
Redmine - Patch #39781

Persian translation update for 5.1-stable

2023-12-05 15:56 - salman mp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.1.2   

Description

Translates some new entry and fix some invalid items.

Associated revisions

Revision 22498 - 2023-12-08 03:39 - Go MAEDA

Persian translation update for 5.1-stable (#39781).

Patch by salman mp.

Revision 22499 - 2023-12-08 03:41 - Go MAEDA

Merged r22498 from trunk to 5.1-stable (#39781).

History

#1 - 2023-12-05 16:37 - salman mp

- File update-persian-locale-5_1-2.patch added

#2 - 2023-12-06 02:05 - Go MAEDA

- Target version set to 5.1.2

#3 - 2023-12-08 03:42 - Go MAEDA

- Subject changed from Update Persian translation to 5.1.1 to Persian translation update for 5.1-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

update-persian-locale-5_1.patch 12.9 KB 2023-12-05 salman mp

update-persian-locale-5_1-2.patch 18.4 KB 2023-12-05 salman mp
